
//
//  ProductUnit.m
//  XFFruit
//
//  Created by freecui on 15/9/4.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "GXFProductUnit.h"

@implementation GXFProductUnit
+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"sID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}
@end
